BulletProof Security .51.7

A plugin to cover some of WordPress' security holes, with support for common hacks like CRLF, CSRF, XSS, RFI, Base64, code and SQL injections

  Add it to your Download Basket!

 Add it to your Watch List!

0/5

Rate it!

What's new in BulletProof Security .51.3:

  • WordPress 4.1 jQuery UI Compatibility Code Correction.
  • BPS jQuery UI Dialog Read Me help window position not centered in WordPress 4.1.
  • Corrected the BPS jQuery UI Dialog Position Method code by adding the appropriate "my" and "at" options.
Read full changelog
send us
an update
LICENSE TYPE:

GPL: GNU General Public License

USER RATING:
5.0/5 3
DEVELOPED BY:
Edward Alexander
HOMEPAGE:
www.ait-pro.com
LANGUAGE:
PHP
CATEGORY:
C: \ Modules \ WordPress Plugins
4 BulletProof Security Screenshots:
BulletProof Security - Security modeBulletProof Security - Backup utilityBulletProof Security - Editing security filesBulletProof Security - Maintenance mode settings
BulletProof Security can be a gift from heaven if you're as paranoid about online security as the plugin's author is.

Complete with a huge collection of security checks and protection features, BulletProof Security will make hacking your site a real nightmare for any attacker.

The plugin adds a special zone in the WordPress administration panel where webmasters can build a small firewall withing their WP installation, checking for known security loopholes, fixing common problems and removing any clues an attacker might be able to get about your site.

All in all, a truly "must-have" tool for any WordPress webmaster.

Installation:

Unpack and upload it to the /wp-content/plugins/ directory.
Activate the plugin through the 'Plugins' menu in WordPress.

Last updated on February 24th, 2015

Runs on: Windows / Linux / Mac OS / BSD / Solaris

feature list requirements

#website security #website protection #hack protection #security #hack #attack #protection

Add your review! 1 USER REVIEW SO FAR

SUBMIT